Bug 1384933 - Add NFV HCI composable roles (compute): CEPH+SR-IOV
Summary: Add NFV HCI composable roles (compute): CEPH+SR-IOV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: Upstream M2
: 11.0 (Ocata)
Assignee: Yariv
QA Contact: Yariv
URL:
Whiteboard:
Depends On:
Blocks: 1424613
TreeView+ depends on / blocked
 
Reported: 2016-10-14 11:44 UTC by Franck Baudin
Modified: 2017-05-17 19:35 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-17 19:35:03 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1245 normal SHIPPED_LIVE Red Hat OpenStack Platform 11.0 Bug Fix and Enhancement Advisory 2017-05-17 23:01:50 UTC

Description Franck Baudin 2016-10-14 11:44:14 UTC
Description of problem:

HCI, HyperConverged Infrastructure, consist in deploying CEPTH on the compute nodes instead of a dedicated server pool. The main benefit of this approach is to minimize the number of machines types and of machines in total for small deployments. Also, it permit to scale CEPH "without thinking about it" as new compute nodes are added.

Comment 1 Franck Baudin 2016-11-14 15:00:14 UTC
This is a documentation and QE BZ only, no enhancements are required.

Comment 8 Steve Linabery 2017-01-16 15:52:21 UTC
please add 'fixed in version' info

Comment 11 Derek 2017-04-12 13:00:11 UTC
Removing [Docs] from the summary so that we can distinguish between the bugs raised by the tech team and those raised by the doc team to track the doc work.  (Doc bug for this one is BZ1424613)

Comment 13 Ziv Greenberg 2017-05-10 12:04:36 UTC
It was verified.

Please note, due to our current hardware which currently not 100% suitable for the HCI, the following BZ 1439223 with a workaround was opened.

Thanks,
Ziv

Comment 14 errata-xmlrpc 2017-05-17 19:35:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1245


Note You need to log in before you can comment on or make changes to this bug.